mutation AddProjectTask($projectId: ID!, $taskId: ID!, $notes: String) {
	addProjectTaskCompletion(projectId: $projectId, taskId: $taskId, notes: $notes) {
		id
		projectId
		accountId
		accountAddressId
		customerId
		scopeId
		start
		end
		isActive
		durationSeconds
		completedTasks {
			id
			taskId
			projectId
			completedAt
			completedById
			notes
			accountAddressId
		}
	}
}
